<?xml version="1.0" encoding="utf-16"?>
<Variable xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xsi:type="ScsVehicleVariable">
  <ChildVariables />
  <Id>5e432e6e-71c1-4a1e-b42e-a082c2ea391d</Id>
  <IsEnabled>true</IsEnabled>
  <Validators />
  <AccessoryItems>
    <ListItem>
      <Image>Data\ModData\SCS\Vehicles\Images\Trailers\ETS2\Tirsan\sks\3.jpg</Image>
      <Text>bumper</Text>
      <Value>r_bumper.paint</Value>
    </ListItem>
  </AccessoryItems>
  <FilePath>D:\BOSS\Documents\Mods Studio 2\UserVehicles\ETS2.tirsan.sks.xml</FilePath>
  <Game>ETS2</Game>
  <InternalName>tirsan.sks</InternalName>
  <VehicleAuthor>SCS Software</VehicleAuthor>
  <VehicleName>tirsan_sks</VehicleName>
  <VehicleType>Trailers</VehicleType>
  <VehicleVariants>
    <Variant>
      <AccessoryDependencies />
      <Image>\Data\ModData\SCS\Vehicles\Images\Trailers\ETS2\Tirsan\sks\1.jpg</Image>
      <InternalName>body.dumper</InternalName>
      <Name>tirsan_sks_BS / 22 - 12 / 27</Name>
    </Variant>
    <Variant>
      <AccessoryDependencies />
      <Image>Data\ModData\SCS\Vehicles\Images\Trailers\ETS2\Tirsan\sks\2.jpg</Image>
      <InternalName>body.dumper_sc</InternalName>
      <Name>tirsan_sks_ BS / 22 - 12 / 27</Name>
    </Variant>
  </VehicleVariants>
</Variable>